<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
if ($this->tabs) {
    echo $this->partial('partials/tabs.phtml', ['tabs' => $this->tabs, 'renderTo' => 'main']);
}
echo $this->partial('partials/pum-list.phtml', [
    'packagesList' => $this->packagesList,
    'dataUrl' => '/pum/' . ($this->updatesOnly ? 'updates-' : '') . 'list-data'
]);
